body {
  background: #ffffff;
}

a {
  color: #481242;
}

a:hover {
  color: #481242;
}

#headright {
  background: #481242;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
  background-color: #481242;
}

#main-menu li li a:hover,
#main-menu li li a:active {
  background: #481242;
}

.sidebar .block > h2 {
  background: #6c3552;
}

#bottom {
  background: #6c3552;
}

#copyright {
  background: #481242;
}

.form-submit{
  background-color: #6c3552;
}

.form-submit:hover{
  background: #481242;
}